Bug 1045681 - Time Zone of Sri Lanka in "Initial Run" Section of "New Virtual Machine" and "Edit Virtual Machine" Configuration is WRONG
Summary: Time Zone of Sri Lanka in "Initial Run" Section of "New Virtual Machine" and ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.3
Hardware: All
OS: All
unspecified
high
Target Milestone: ---
: 3.4.1
Assignee: Martin Betak
QA Contact: bugs@ovirt.org
URL:
Whiteboard: virt
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-21 06:34 UTC by Sajith Thennakoon
Modified: 2014-05-08 13:38 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-08 13:38:34 UTC
oVirt Team: ---


Attachments (Terms of Use)
Screeshot of the Time Zones in Initial Run section. (57.21 KB, image/png)
2013-12-21 06:34 UTC, Sajith Thennakoon
no flags Details


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 24581 0 None MERGED engine: Correct timezone offset for Sri Lanka Never
oVirt gerrit 25958 0 None MERGED engine: Correct timezone offset for Sri Lanka Never

Description Sajith Thennakoon 2013-12-21 06:34:51 UTC
Created attachment 839924 [details]
Screeshot of the Time Zones in Initial Run section.

Description of problem:
In "Initial Run" section of "New Virtual Machine" and "Edit Virtual Machine" configuration boxes, the time zone of Sri Lanka (Sri Lanka Standard Time / SLST) is currently showing as GMT+06:00. It should be corrected as GMT+05:30 (SLST).

Version-Release number of selected component (if applicable):
All current releases of oVirt and RHEV-M

How reproducible:
Attempted to create a virtual machine or edit an existing virtual machine.

Steps to Reproduce:
1. In Web-Admin portal clicked "New Virtual Machine"
2. In Web-Admin portal clicked "Edit Virtual Machine"
3. Clicked "Initial Run"
4. Navigate to "Time Zone" in "General" section.

Actual results:
(GMT+06:00) Sri Lanka Standard Time

Expected results:
(GMT+05:30) Sri Lanka Standard Time

Additional info:
Please refer following links to clarify time zone info.

http://en.wikipedia.org/wiki/Sri_Lanka
http://en.wikipedia.org/wiki/Sri_Lanka_Standard_Time

This bug is existing and should be applicable to Red Hat Enterprise Virtualization Manager (RHEV-M) as well.

Comment 1 Itamar Heim 2014-01-12 08:43:26 UTC
setting target release to current version for consideration and review. please do not push non-RFE bugs to an undefined target release to make sure bugs are reviewed for relevancy, fix, closure, etc.

Comment 2 Michal Skrivanek 2014-02-14 14:54:57 UTC
just update the value I guess...

Comment 3 Sandro Bonazzola 2014-05-08 13:38:34 UTC
This is an automated message

oVirt 3.4.1 has been released:
 * should fix your issue
 * should be available at your local mirror within two days.

If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.